
Redmine - Feature #24836

Option to disable file upload

2017-01-16 08:51 - Babu J

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Attachments Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

How to restrict the file type upload in Redmine because the security team has raised an vulnerability

Related issues:

Is duplicate of Redmine - Feature #8168: Allow to disable feature attachment New 2011-04-16

History

#1 - 2017-01-16 10:37 - Go MAEDA

- Is duplicate of Feature #8168: Allow to disable feature attachment added

#2 - 2017-01-16 10:38 - Go MAEDA

- Subject changed from How to restrict the file type upload in Redmine beacuse the security team has raised an vulnerability  to Option to disable file

upload

- Category changed from Issues to Attachments

- Status changed from New to Closed

- Priority changed from High to Normal

- Resolution set to Duplicate

Not implemented yet but closing as a duplicate of #8168.

As a workaround for the time being, please set "Maximum attachment size" to 0 (In Admin > Settings > Files screen).
